Bank Mega - Support #4067

[HR-Report Payroll]report wage type recap summary dimana pada saat export to pdf layout nya tidak
sesuai

12/10/2025 01:58 PM - Muhammad Bintar

Status: QA Test Start date: 12/10/2025

Priority: Normal Due date: 12/19/2025

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report wage type recap summary dimana pada saat export to pdf layout
nya tidak sesuai.
Lembur Dibayar ST
(Amount)
001 KPNO 3 5,000,000.00 0.00) 8,504,505
1010 S 1 1,500,000,000.00 0.00 777,147,272
0010 Pusat 1 20,000,000.00 0.00 2,036.175
m KKK 1 39,000,000.00 0.00 §,129.399
233 ‘Sub Branch Office Jakarta Bandengan 1 470,000,000.00 0.00 212515332
0011 Cabang 1 2,000,000.00 0.00 0
123 A 2 26,000,000.00 0.00) 1,578.074.
0002 MBM Tendean 2 123,000,000.00 0.00 44,800,766 v
remote.minovais.com, 1458
MinovaHR_BankMega_31144

nama folder reporting nya
MinovaHR_BankMega_31144

nama rdl nya Rpt_Mega_WTRecap_Summary_New

History

#1 - 12/11/2025 02:32 PM - Tri Rizqiaty
- File Rpt_Mega_WTRecap_Summary New_20251112.rdl added

- Status changed from New to Developing
Fixing :
Deploy rdl terlampir

Notes : size kertas dibuat custom, supaya cukup 1 halaman saat diexport ke pdf, krn ukuran kertas asli tidak ada yg cukup 1 halaman.
Jadi kalau diprint, tidak akan ada ukuran kertas sesuai.

#2 - 12/11/2025 02:32 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Files

clipboard-202512101357-g6dwt.png 79.3 KB 12/10/2025 Muhammad Bintar
clipboard-202512101357-tsmdb.png 98.9 KB 12/10/2025 Muhammad Bintar
Rpt_Mega_WTRecap_Summary_New_20251112.rdl 45.1 KB 12/11/2025 Tri Rizgiaty
